@media screen and (max-width: 768px) {
    .wrapper {
        width: calc(100vw - 2rem);
        margin: 0 auto;
    }

    .swiper-slide > div {
        height: 57vw !important;
        min-height: auto;
    }

    .introduce .introduce_Info {
        font-size: 1rem;
    }

    .section .title img {
        max-height: 3rem;
    }

    .advantage {
        margin-top: 0.2rem;
        padding: 0.5rem 0;
        margin-bottom: 1rem;
    }

    .advantage .title {
        margin: 2rem;
    }

    .advantage .list .item {
        width: calc(50% - .4rem);
        margin-bottom: 1rem;
        padding: 1.2rem .8rem .8rem .8rem;
    }

    .swipe li img {
        height: 100%;
        object-fit: cover;
    }

    .hotnews {
        padding-left: 0;
    }

    .links {
        padding-left: 0;
    }

    .dd-ny-banner .uk-container {
        padding-left: 0;
        padding-right: 0;
    }

    .dd-ny-banner-img {
        height: 120px;
    }

    .uk-nav li > a {
        font-size: 1rem;
    }

    #m-nav .uk-offcanvas-bar {
        background-color: #fff;
    }

    #m-nav ul li a {
        color: #333;
    }

    #m-nav .uk-close {
        color: #333;
    }

    .introduce {
        padding: 2rem 0;
    }

    .introduce .introduce_Info .introduce_Content {
        font-size: 1rem;
    }

    .introduce .introduce_Info .introduce_table table {
        /*width: 100%;*/
        font-size: .85rem;
    }

    .introduce .introduce_Info .introduce_table table:first-child {
        margin-bottom: 1.375rem;
    }

    .introduce .introduce_Info .introduce_table table thead {
        font-size: 1rem;
    }

    body {
        overflow-x: hidden;
    }

    .dd-m-nav li a {
        padding-left: 20px;
        text-align: left;
    }

    .uk-card-primary.uk-card-body .uk-nav-default .uk-nav-divider, .uk-card-primary > :not([class*="uk-card-media"]) .uk-nav-default .uk-nav-divider, .uk-card-secondary.uk-card-body .uk-nav-default .uk-nav-divider, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-nav-default .uk-nav-divider, .uk-light .uk-nav-default .uk-nav-divider, .uk-offcanvas-bar .uk-nav-default .uk-nav-divider, .uk-overlay-primary .uk-nav-default .uk-nav-divider, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-divider, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-divider, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-divider, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-divider {
        border-top-color: rgba(81, 81, 81, 0.2);
    }

    .advantage .list .item .content h3 {
        font-size: 1.1rem;
        font-weight: normal;
        margin: .5rem 0 .5rem 0;
    }

    .advantage .list .item .content p {
        font-size: .85rem;
        margin-bottom: 3px;
    }

    .introduce .introduce_Info .introduce_table table td {
        border-right: 1px dotted #f1f1f1;
        box-sizing: border-box;
        padding: 0 .625rem;
        vertical-align: middle;
        font-family: PingFang SC;
        font-size: 1rem;
        color: #333;
    }

    .text .toggle-btn {
        color: #333;
        font-size: 0.8rem;
    }

    .advantage .list .item img {
        width: 2.5rem;
    }

    .environment {
        padding-top: 0;
    }

    .news .content {
        padding: 1.2rem;
        min-height: 0;
    }

    .news .hotnews ul {
        margin-bottom: 0;
    }

    .news .links .content {
        padding: 1.2rem;
    }

    .news .links .content a {
        font-size: 1.1rem;
    }

    .home-right {
        width: 165px;
        padding: 5px 0 5px 10px;
    }

    .home-right div {
        padding: 5px;
    }

    .home-right div p {
        font-size: .8rem;
        margin-top: 2px;
        margin-bottom: 2px;
    }

    .home-right div p span {
        width: 15px;
    }

    .home-right > div p:first-child {
        font-size: .8rem;
    }

    .home-right div .code img {
        width: 60px;
    }

    .environment .tabs {
        display: flex;
        border-bottom: 1px solid #60a6e0;
        font-size: .85rem;
        margin-bottom: .7rem;
    }

    .environment .tabs .tab::before {
        width: 100%;
    }

    .environment .tabs .tab.tab--active::before {
        background-color: #60a6e0;
    }

    .environment .tabs .tab {
        border: none;
        padding: 5px;
        font-size: .8rem;
    }

    .environment .content .uk-width-1-3 {
        margin-bottom: 5px;
        margin-top: 5px;
    }

    .environment .content .uk-width-1-3 p {
        margin-bottom: 5px;
    }

    .article {
        padding: 12px;
    }

    .article p {
        margin-top: 7px;
        margin-bottom: 7px;
    }

    .environment .title {
        margin: 1rem auto;
    }

    .teacher .title {
        margin: 1rem auto;
    }

    .dd-m-nav .uk-open > a:hover {
        background-color: #ecf5ff;
    }

    .sub-title {
        font-size: 1rem;
    }

    .border-icon {
        border-left: solid 4px #fff;
        padding-left: 8px;
    }

    .footer-container {
        width: auto;
    }

    .footer-container p {
        font-size: .8rem;
    }

    div.item:nth-child(8) > div:nth-child(2) > h3:nth-child(1) {
        font-size: 1.1rem;
    }

    .article .lead {
        font-size: 1.1rem;
        padding-bottom: 5px;
    }

    .article .details-content {
        margin-top: .6rem;
    }

    #dr_row_kemuleibie {
        width: 100%;
    }

    .teacher .uk-slidenav-large {
        background-color: transparent;
        border-radius: unset;
        width: auto;
        height: auto;
        padding-left: unset;
    }
    .details-content div iframe {
        height: auto;
        width: 250px;
    }
}